Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1359669

Summary: RFE: add support for zfs_arc plugin for collectd
Product: [Fedora] Fedora EPEL Reporter: Michael Woon <woon>
Component: collectdAssignee: Ruben Kerkhof <ruben>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel7CC: gregswift, jskarvad, kevin, mhlavink, rh, ruben
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard:
Fixed In Version: collectd-5.5.2-1.el7 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-08-11 21:50:52 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Michael Woon 2016-07-25 09:23:55 UTC
Hi,

The zfs_arc plugin is disabled by default for collectd (5.5.1-3-el7). It would be great to have this for epel7.

Thanks,
Michael

Comment 1 Fedora Update System 2016-07-26 14:06:21 UTC
collectd-5.5.2-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d6a70b113f

Comment 2 Fedora Update System 2016-07-28 04:08:46 UTC
collectd-5.5.2-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d6a70b113f

Comment 3 Fedora Update System 2016-08-11 21:50:48 UTC
collectd-5.5.2-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.